@import "reset.css"; * html body {
    behavior: url("http://i.sabah.com.tr/sbh/csshover.htc");
}

.stickyLink {
    height: 34px;
    padding: 0 10px;
    position: fixed;
    bottom: -1px;
    right: calc(50% - 500px);
    z-index: 500;
    background: rgba(237, 28, 36, 0.3) url('../i/05.png') repeat;
    line-height: 34px;
    color: #fff;
    font-size: 18px;
    -webkit-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0,0,0);
}

.stickyLink:hover, .stickyLink.active {
    background-color: rgba(237, 28, 36, 1);
    color: #fff;
}

.header {
    width: 989px;
    border: 1px solid #d5d5d5;
    border-top: none;
    font-size: 11px;
    position: relative;
    z-index: 3;
    height: 100px;
    margin: 0 auto;
}

.header .hTop {
    display: block;
    position: relative;
    background: #df062c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    height: 20px;
    z-index: 2;
}

.header img.logo {
    float: left;
    margin: 6px 0 0 10px;
    _margin-left: 5px;
}

.header .hTop ul.logDate {
    margin: 0 10px;
    float: left;
    height: 20px;
    line-height: 20px;
    background: url(../i/bgHTopYeniAsir.png) no-repeat 0 2px;
    padding: 0 0 0 23px;
}

.header .hTop ul.logDate li {
    float: left;
    padding: 0 10px 0 0;
}

.header .hTop ul.logDate li a {
    margin: 0 2px;
    font-size: 12px;
    color: #fff;
}

.header .hTop ul.logDate li span.date {
    margin: 0 5px;
    font-size: 12px;
    color: #fff;
}

.header .hTop ul.links {
    margin: 0 0 0 10px;
    float: left;
    height: 20px;
    line-height: 20px;
}

.header .hTop ul.links li {
    float: left;
    padding: 0 10px 0 0;
    white-space: nowrap;
}

.header .hTop ul.links li a {
    display: block;
    padding: 0 0 0 25px;
    background: url(../i/bgHTopYeniAsir.png) no-repeat 0 -50px;
    font-size: 12px;
    color: #fff;
}

.header .hTop ul.links li a:hover {
}

.header .hTop ul.search {
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    border-left: 1px solid #fff;
    background: #e5e5e5;
    line-height: 20px;
    overflow: hidden;
}

.header .hTop ul.search li {
    float: left;
}

.header .hTop ul.search li.input {
    height: 20px;
    width: 110px;
}

.header .hTop ul.search li.input input {
    padding: 2px;
    border: none;
    background: transparent;
    width: 97%;
}

.header .hTop ul.search li a {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../i/bgHTopYeniAsir.png) no-repeat 0 -102px;
    text-indent: -999px;
    overflow: hidden;
}

.header .hTop ul.search li a:hover {
}

.header .hTop .arsiv {
    margin-left: 10px;
    position: relative;
}

.header .hTop .arsiv strong {
    display: block;
    cursor: pointer;
    line-height: 20px;
    height: 20px;
    background: url(../i/okDownYeniAsir.png) no-repeat left 1px;
    padding: 0 0 0 20px;
    color: #fff;
    font-weight: normal;
}

.header .hTop .arsiv div.arc {
    display: none;
}

.header .hTop .arsiv:hover div.arc {
    display: block;
}

.header .hTop .arc {
    width: 170px;
    border: 5px solid #f2f2f2;
    background: #fff url(../i/arsivNot.gif) no-repeat center bottom;
    position: absolute;
    text-align: left;
    line-height: normal;
    left: -50px;
    z-index: 98;
    padding: 5px 5px 62px;
}

.header .hTop .arc ul {
    height: 1%;
}

.header .hTop .arc ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.header .hTop .arc ul.top {
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 0 0 5px;
    margin: 0;
    list-style: none;
}

.header .hTop .arc ul.top li {
    padding: 0;
    background: none;
    height: 20px;
}

.header .hTop .arc ul.top li a {
    display: block;
    height: 20px;
    background: url(../i/icoNavOk.png) no-repeat;
    text-indent: -9999px;
    padding: 0;
    margin: 0;
}

.header .hTop .arc ul.top li.onceYIL {
    float: left;
    width: 16px;
    padding: 0 5px 0 0;
    background: url(../i/icoNavOk.png) no-repeat 0 -60px;
}

.header .hTop .arc ul.top li.onceYIL a {
    background-position: 0 0;
}

.header .hTop .arc ul.top li.onceYIL a:hover {
    background-position: 0 -30px;
}

.header .hTop .arc ul.top li.onceAY {
    float: left;
    width: 11px;
    background: url(../i/icoNavOk.png) no-repeat -100px -60px;
}

.header .hTop .arc ul.top li.onceAY a {
    background-position: -100px 0;
}

.header .hTop .arc ul.top li.onceAY a:hover {
    background-position: -100px -30px;
}

.header .hTop .arc ul.top li.sonraYIL {
    float: right;
    width: 16px;
    background: url(../i/icoNavOk.png) no-repeat -50px -60px;
}

.header .hTop .arc ul.top li.sonraYIL a {
    background-position: -50px 0;
}

.header .hTop .arc ul.top li.sonraYIL a:hover {
    background-position: -50px -30px;
}

.header .hTop .arc ul.top li.sonraAY {
    float: right;
    width: 11px;
    padding: 0 5px 0 0;
    background: url(../i/icoNavOk.png) no-repeat -150px -60px;
}

.header .hTop .arc ul.top li.sonraAY a {
    background-position: -150px 0;
}

.header .hTop .arc ul.top li.sonraAY a:hover {
    background-position: -150px -30px;
}

.header .hTop .arc ul.top li.ay {
    display: block;
    text-align: center;
    float: none;
    width: 100px;
    margin: 0 auto;
    color: #eb1c24;
}

.header .hTop .arc ul.gunler {
    display: block;
    margin: 0;
    padding: 0 0 3px;
    list-style: none;
    border-bottom: 2px solid #f2f2f2;
}

.header .hTop .arc ul.gunler li {
    float: left;
    height: 17px;
    width: 24px;
    text-align: center;
    line-height: 17px;
    padding: 2px 0;
    background: none;
    color: #ccc;
}

.header .hTop .arc ul.gunler li a {
    margin: 0;
    padding: 0;
    color: #666;
    font-weight: normal;
    display: block;
}

.header .hTop .arc ul.gunler li a:hover {
    color: #eb1c24;
    background: url(../i/bgCalenderLink.gif) no-repeat center 0;
    font-weight: bold;
    text-decoration: none;
}

.header .hTop .arc ul.gunler li.today a {
    color: #eb1c24;
    background: url(../i/bgCalenderLink.gif) no-repeat center -30px;
    font-weight: bold;
}

.header .hTop .arc ul.hafta {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    height: 24px;
    border-bottom: 1px dotted #ccc;
}

.header .hTop .arc ul.hafta li {
    float: left;
    height: 20px;
    width: 24px;
    text-align: center;
    line-height: 20px;
    padding: 2px 0;
    background: none;
    color: #ccc;
}

.header .hTop .arc ul.hafta li.tatil {
    color: #c01100;
}

.header dl {
    float: right;
    width: 760px;
    padding: 20px 10px 0 0;
    text-align: right;
    height: 50px;
    position: relative;
}

.header dl dt {
    position: absolute;
    top: 10px;
    left: -209px;
}

.header dl dd {
    display: inline;
    font-size: 18px;
}

.header dl dd a {
    display: inline-block;
    padding: 3px 0;
}

.header dl dd a span {
    padding: 0 5px;
    border-right: 1px solid #d5d5d5;
}

.header dl dd a:hover {
    text-decoration: none;
    background: #f1f1f1;
}

.header dl dd.current {
    position: absolute;
    border: 1px solid #d5d5d5;
    border-bottom: none;
    background: url(../i/egasteTab.gif) repeat-x;
    height: 36px;
    line-height: 30px;
    left: 10px;
    bottom: -1px;
}

.header dl dd.current span {
    border: none;
    color: #eb1c24;
    font-size: 24px;
}

.header dl dd.current a:hover {
    background: none;
}

.widget-title {
    width: 992px;
    margin: 0 auto;
    padding: 14px 0;
    display: flex;
    align-items: center;
    position: relative;
    border-top: 4px solid #31b9bd;
}

.widget-title:after {
    content: '';
    width: 100%;
    height: 0;
    align-self: flex-end;
    padding-bottom: 8px;
    border-top: 1px solid #153051;
}

.widget-title .head {
    flex-shrink: 0;
    margin: 0 20px 0 0;
    font-size: 30px;
    line-height: 38px;
    color: #153051;
    font-weight: 700;
}

.container {
    width: 969px;
    position: relative;
    z-index: 2;
    border: 1px solid #d5d5d5;
    border-top: none;
    padding: 10px;
    margin: 0 auto;
}

.container .before, .container:before {
    content: " ";
    width: 100%;
    height: 125px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #000;
}

.container .eCover {
    display: block;
    width: 950px;
    height: 99px;
    position: relative;
    z-index: 2;
    border: 1px solid #d5d5d5;
    background: #f2f2f2;
    margin: 0 auto 30px;
}

.container .eCover .eBox {
    width: 868px;
    height: 83px;
    overflow: hidden;
    margin: 8px auto 0;
    position: relative;
    z-index: 1;
}

.container .eCover .eBox ul li {
    float: left;
    width: 58px;
    padding: 0 2px;
    position: relative;
}

.container .eCover .eBox ul li img {
    width: 56px;
    height: 81px;
    border: 1px solid #d5d5d5;
}

.container .eCover .eBox ul li a em {
    position: absolute;
    width: 58px;
    height: 83px;
    top: 0;
    left: 0;
    line-height: 83px;
    font-size: 72px;
    letter-spacing: -10px;
    text-align: center;
    color: #fff;
    overflow: hidden;
    opacity: .7;
    filter: alpha(opacity=70);
    cursor: pointer;
    text-indent: -5px;
    font-style: normal;
}

.container .eCover .eBox ul li a:hover {
    text-decoration: none;
}

.container .eCover .eBox ul li a:hover em {
    opacity: 1;
    filter: alpha(opacity=100);
    text-decoration: none;
}

.container .eCover .eBox ul li a:hover img {
    border-color: #ccc;
}

.container .eCover .eBox ul li.current em {
    opacity: 1;
    filter: alpha(opacity=100);
    color: #eb1c24;
}

.container .eCover span.geri {
    display: block;
    float: left;
    width: 30px;
    height: 95px;
    background: url(../i/egasteOks.png) no-repeat left 0px;
    margin: 2px 0 0 2px;
}

.container .eCover span.geri a {
    display: block;
    width: 30px;
    height: 95px;
    background: url(../i/egasteOks.png) no-repeat left 0px;
    text-indent: -9999px;
}

.container .eCover span.geri a:hover {
    background-position: left -100px;
}

.container .eCover span.ileri {
    display: block;
    float: right;
    width: 30px;
    height: 95px;
    background: url(../i/egasteOks.png) no-repeat left 0px;
    margin: 2px 2px 0 0;
}

.container .eCover span.ileri a {
    display: block;
    width: 30px;
    height: 95px;
    background: url(../i/egasteOks.png) no-repeat right 0px;
    text-indent: -9999px;
}

.container .eCover span.ileri a:hover {
    background-position: right -100px;
}

.container .gasteCover {
    display: block;
    border: 1px solid #d5d5d5;
    width: 950px;
    height: 1358px;
    overflow: hidden;
    margin: 0 auto 10px;
    position: relative;
}

.container .gasteCover .gBox {
    display: block;
    cursor: move;
    width: 1590px;
    height: 2274px;
}

.slider {
    width: 532px;
    height: 22px;
    margin: 5px;
    background: url(../i/sliderBG.gif) no-repeat;
    margin: 0 auto 10px;
}

.slider a.smaller {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    background: url(../i/sliderBG.gif) no-repeat left -50px;
    text-indent: -9999px;
}

.slider a.smaller:hover {
    background-position: left -100px;
}

.slider a.bigger {
    display: block;
    float: right;
    width: 22px;
    height: 22px;
    background: url(../i/sliderBG.gif) no-repeat right -50px;
    text-indent: -9999px;
}

.slider a.bigger:hover {
    background-position: right -100px;
}

.slider #content1-slider {
    width: 442px;
    height: 22px;
    position: relative;
    margin: 0 auto;
}

.slider #content2-slider {
    width: 442px;
    height: 22px;
    position: relative;
    margin: 0 auto;
}

.ui-slider-handle {
    width: 10px;
    height: 22px;
    position: absolute;
    background: url(../i/sliderICO.gif) no-repeat;
    cursor: move;
}

ul.paging {
    display: block;
    padding: 0 0 10px;
    text-align: center;
}

ul.paging li {
    display: inline;
    padding: 0 1px;
    height: 22px;
    line-height: 22px;
}

ul.paging li a {
    padding: 0 2px;
}

ul.paging li a:hover {
    color: #eb1c24;
}

ul.paging li.current a {
    font-size: 16px;
    font: bold;
    color: #eb1c24;
    font-weight: bold;
}

.footer {
    width: 980px;
    padding: 10px 0 10px 10px;
    margin: 0 auto;
}

@media (max-width: 960px) {
    .stickyLink {
        right: 0;
    }
}

.veriAltBar .txt {
    width: 960px!important;
    box-sizing: border-box;
}

.veriAltBar .txt .close .fa:before {
    content: 'X';
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
}
